<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework3</title>
    <link rel="stylesheet" href="style.css">
    <style>
        div {
            width: 800px;
            height: 1000px;
            background-image: url("https://4kwallpapers.com/images/walls/thumbs_2t/2733.png");
            font-size: 13px;
        }

        p {
            height: 30px;
            color: black;
            font-size: 12px;
        }

        h4 {
            color: black;
            margin: auto;
            align-items: center;
        
        }

        ul.b {
            list-style-type: square;
            color: green;
            font-weight: bold;
            font-size:10px;
        }
        ul.a {
            list-style-type: square;
            color: black;
            font-weight: bold;
            font-size: 10px;
        }
    </style>
</head>
<body> 
    <div>
        <h4>კომპიუტერის ნაწილები</h4>
        <h5>ძირითადი ნაწილები</h5>
        <ul class="b">
            <li>სისტემური ბლოკი</li>
            <li>მონიტორი</li>
            <li>კლავიატურა</li>
            <li>მაუსი</li>
          </ul>
          <h4>სისტემური ბლოკი</h4>
          <p>
              სამაგიდო პერსონალური კომპიუტერის სისტემური ბლოკი წარმოადგენს კარკასს,რომელშიც განლაგებულია პერსონალური კომპიუტერის კვანძები.</p>
              <ul class="a">
            
                <li>დედაპლატა;</li>
                <li>მიკროპროცესორი;</li>
                <li>ადაპტერი;</li>
                <li>დენის წყარო;</li>
                <li>ოპტიკური დისკ–ამძრავი (CD-ROM);</li>
                <li>მყარი დისკი;</li>
                <li>ტაქტური სიხშირის გადამრთველი;</li>
                <li>ოპერატიული მეხსიერება;</li>
                <li>ვიდეობარათი;</li>
                <li>ქსელური კარტა;</li>
                <li> ხმის კარტა;</li>
                <li>დინამიკი, მართვის ღილაკები; და სხვა.</li>
              </ul>
            </p>
            <h4>დედაპლატა</h4>
            <p>
                <b>დედაპლატა</b> ასევე დედადაფა, მთავარი დაფა ან სისტემური დაფა (ინგლ. Motherboard, Mainboard, System Board) — კომპიუტერის მთავარი სისტემური პლატა. მის მთავარ ფუნქციას წარმოადგენს მასზე განლაგებული ძირითადი და პერიფერიული მოწყობილობების ერთმანეთთან დაკავშირება.
            </p>
            <h4>მიკროპროცესორი</h4>
            <p>
                მიკროპროცესორი (ბერძ. mikros და ნიშნავს „პატარას“) — მინიატურული ელექტრონულ-გამომთვლელი მანქანა, რეალიზებული ერთი ზედიდი ინტეგრალური სქემით. ზესუფთა სილიციუმის ერთ კრისტალზე რთული, მრავალსაფეხურიანი და ზუსტი ტექნოლოგიით დატანილია რამდენიმე მილიონი ტრანზისტორი და სხვა სქემური ელემენტები.
            </p>

            <h4>კვების ბლოკი</h4>
            <P>
                კვების ბლოკი ცვლად დენს გარდაქმნის დაბალი ძაბვის (12,5ვ) მუდმივ დენად. კვების ბლოკის ელექტრული სქემა უზრუნველყოფს ბლოკის გამოსავალზე ძაბვის სტაბილურობას, ელექტრო ქსელში ძაბვის ცვლილების 180-220ვ ფარგლებში
            </P>
            <h4>მონიტორი</h4>
            <p>
                მონიტორი — ტექსტური და გრაფიკული ინფორმაციის გამოსასახავი მოწყობილება. მათ შეუძლიათ იმუშავონ ტექსტურ ან გრაფიკულ რეჟიმში.
ტექსტურ რეჟიმში მუშაობისას ეკრანი პირობითად იყოფა უბნებად. ეკრანზე ერთდროულად შეიძლება გამოტანილ იქნას ერთი სიმბოლო 256 წინასწარ ცნობილი სიმბოლოდან. ამ სიმბოლოებს მიეკუთვნება ასოები, ციფრები და სხვ. უნდა აღინიშნოს, რომ გამოსატანი სიმბოლოების რაოდენობა 256-ით შემოფარგლული არ არის. ერთსა და იმავე კოდის რეჟიმის მიხედვით ეკრანზე შეიძლება სხვადასხვა სიმბოლოები შეესაბამებოდეს. გრაფიკულ რეჟიმში მონიტორი რასტრს წარმოადგენს, რომელიც პიქსელებისაგან შედგება. მონიტორის უნარს, ერთდროულად ჰორიზონტალურად და ვერტიკალურად ასახული იქნას პიქსელების გარკვეული რაოდენობა, მონიტორის გარჩევადობას უწოდებენ. 
            </p>

            
            </div>
</body>